<Character.betty_factory_GRIN __id="bbaa966a-bcba-41eb-99f2-feaf9ac0b2ff" __path="libs/foundry/records/character/shipcomputers/betty_factory_grin.xml" __type="Character" animationRemapAlias="" audioSwitchStateName="" characterMannequinTag="" combatStyle="NotSet" gender="NotSet" name="betty_factory_GRIN">
  <aliases />
  <characterSpeedOverrides />
</Character.betty_factory_GRIN>